Description: Fix test suite failures by properly cleaning up beforehand
 For unknown reasons cleaning up in debian/rules does not suffice.
Debian-Bug: 718088
Author: Axel Beckert <abe@debian.org>

Index: wml/wml_test/Makefile.in
===================================================================
--- wml.orig/wml_test/Makefile.in	2013-07-29 15:20:25.625822236 +0200
+++ wml/wml_test/Makefile.in	2013-07-29 15:21:27.002335725 +0200
@@ -26,6 +26,7 @@
 install:
 
 test:
+	rm -rvf TEST.root
 	@set -e; \
 	root=`$(PATH_PERL) -e 'use Cwd; ($$cwd = cwd) =~ s|/?$$|/TEST.root|; print $$cwd'`; \
 	if [ ! -d TEST.root ]; then \
